.left_right{ background:#134278; color:#fff; font-size:17px; position:relative; text-decoration:none; width:34px; z-index:10; height:139px; display:inline-block; text-align:center; cursor:pointer; margin-top:37px; top:-4px;}
.left_right i{ position:relative; top:60px; font-size:21px; font-weight:600;}
.left_right:hover{ color:black; background-color:#CDCDCD;}
.left_right a, .carousel{ display:inline-block; vertical-align:middle;}
.carousel{ /* background-color:#88BC40; border-radius:4px; border:10px solid white; box-shadow:0px 0px 25px 5px rgba(0,0,0,0.3); */ overflow:hidden; position:relative; width:100%; z-index:5; display:inline-block;}
.carousel ul{ margin:0; padding:0; position:relative; width:1200px; }
.carousel li{ /* float:left; font-size:30px; height:167px; line-height:167px; list-style:none; margin:0; position:relative; width:230px; */ }
.carousel li{ height:100px; width:110px; background:#f5f5f5; border:1px solid #dbdbd9; float:left; margin-right:4px;}
.next{ left:-35px;}
.next:hover{ left:-25px;}
.prev{ right:-35px;}
.prev:hover{ right:-25px;}
.date{ width:100%; background:#393939; padding:2px 4px; text-align:center; color:#fff; font-size:14px; margin:0px;}
.room{ margin:0px; margin-top:10px; text-align:center; font-size:15px;}
.amount{ text-align:center; font-size:13px;}
.category_name img{ width:100%; height:148px;}
.first_slot{ height:69px; width:100%; background:#f5f5f5; border:1px solid #dbdbd9; margin-right:4px; text-align:center;}
.first_slot > td > p{ text-align:center; font-size:15px; margin-top:10px;}

